﻿.block .list a {
    /*width: 100%;*/
    /*padding: 10px;*/
    border-left: none;
    transition: all 0.5s;
    position: relative;
}

.block .list a:hover {
    color: var(--red);
    border-left: 6px solid var(--light-blue);
    text-decoration: none;
}

.block .list a.active {   
    color: var(--red);
    border-left: 6px solid var(--light-blue);
}


.block .list a:before {
    content: " ";
    position: absolute;
    background: var(--red);
    height: 2px;
    width: 0px;
    left: 0px;
    bottom: 0px;
    transition: all .5s ease-in-out;
}

.block .list a.active:before, .block .list a:hover:before {
    width: 40%;
}

.block .list li {
    padding-left: 0px;
}

.html-account-page .form-fields {
    padding-bottom: 0px;
    padding-top: 0px;
}

.html-account-page .fieldset {
    margin-bottom: 20px;
}


.html-account-page .fieldset .title, .html-order-list-page .title {
    /*font-size: 24px;*/
    color: #3d3d3d;
    /*font-family: "Knockout 50 a","Knockout 50 B";*/
    font-family: "Knockout";
    letter-spacing: 1px;
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 5px;
    padding: 0px;
    /*new*/
    font-size: 20px;
    color: var(--red);
}

.html-account-page .page-title h1 {
    /*border-bottom: 1px solid #d8d8d8;*/
    padding-bottom: 0px;
}

.html-account-page .page-title {
    margin-bottom: 0px;
    padding-bottom: 0px;
    min-height: auto;
}

.block-account-navigation .title {
    padding-bottom: 0px;
}

.block-account-navigation h2 {
    padding-bottom: 0px;
}

.block .title {
    background-position-x: calc(100% - 10px)
}

@media (max-width: 1000px) {
    .block-account-navigation {
        max-width: initial;
    }
    .block-account-navigation .title {
        padding: 10px 15px;
        margin-bottom: 0px;
    }
    .block .listbox {
        padding: 10px 15px;
    }
}
@media (min-width: 1001px) {
    .block.block-account-navigation .listbox {
        display: block !important;
    }
}

.html-account-page .date-of-birth select {
    width: 31%;
}

.html-account-page .message p {
    font-size: 13px;
    margin: 2rem 0;
}

.date-of-birth .date-picker-wrapper {
    display: flex;
}

.page-title.title-padding {
    padding-bottom: 10px;
}

.payment-button {
    padding-top: 10px;
    padding-bottom: 5px;
}

@media (min-width: 1001px) {
    .invoice-right {
        text-align: right;
    }
    .payment-button {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

.invoice-top-row {
    margin-bottom: 20px;
    font-weight: 600;
}

.questionmark-icon {
    font-size: 11px;
    width: 14px;
    height: 14px;
    text-align: center;
    background: #3d3d3d;
    color: white;
    border-radius: 40px;
    cursor: pointer;
}

.tooltip {
    border-bottom: none;
}

.d-traveler-kit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
